<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_5" id="6562ABCB-C094-E2D1-8A1E-52DFBE1A0308" containerWithKeyObject="3ABFE5D1-04E4-4C89-E106-08DC32EBDEA0" localFKIndex="DFF28E29-767E-20A3-AC51-625BA163BF3F" name="PMS_MTPRDTSD">
<sourceConnName>ems2ind1211</sourceConnName>
<sourceObjSchema>EMS2IND1211</sourceObjSchema>
<sourceObjName>PMS_MTPRDTSD</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:53 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>34154246-EA09-64C9-7871-AFA16AB8BA2E</referredTableID>
<keyObject>85D76F07-DAE1-B8E4-C293-40DC103C8114</keyObject>
<referredKeyID>85D76F07-DAE1-B8E4-C293-40DC103C8114</referredKeyID>
<mandatory>true</mandatory>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>